@import url(https://fonts.googleapis.com/css?family=Handlee);

.g-powered-by {
    color: #FFFFFF;
}

.logo img {
    width: 350px;
}

p {
    margin: 0.7rem 0 .2rem 0 !important;
}

h1 {
    color: #700027;
    font-weight: 600;
	font-size: 2rem;
}

h2 {
	color: #003366;
}

h3 {
    color: #700027;
}

.fawn-text {
	color: #003366;
	font-weight: bold;
}

/* ----------------------------- Top -------------------------*/

#g-top {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ededed;
    height: 75px;
    margin-top: -20px;
}

#g-navigation .g-social a {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 30px;
}

#g-navigation .g-social a:hover {
	color: #ffa516;
}

#g-navigation .g-social a {
    background: transparent none repeat scroll 0 0 !important;
}

/* ----------------------------- Header -------------------------*/

#contact-btn {
    margin-top: 5px;
    text-align: right;
}

.contact-btn {
    background: #ffa516 none repeat scroll 0 0;
    color: #ffffff !important;
    display: inline-block;
    font-size: 19px;
    font-weight: 600;
    padding: 5px 13px;
    text-align: center;
    text-transform: uppercase;
}

.contact-btn:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ffa516;
    color: #ffa516 !important;
    padding: 3px 12px;
}

#call-now {
    text-align: right;
}

#g-header .phone {
    margin: 0 !important;
}

#g-header .phone .fa.fa-phone, #g-header .fa.fa-map-marker {
    color: #700027;
    font-size: 20px;
    margin-right: 7px;
}

#g-header .phone > a {
    color: #646565;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

#g-header .address {
    margin: 10px 0 !important;
}

#call-now a {
    color: #A19488 !important;
}
#header-center {
	margin-top: 20px;
}
p.header-center {
    color: #700027;
    font-family: "Handlee";
    font-size: 2em;
    font-weight: 600;
    margin: 55px 0 0;
    text-align: center;
}

#header-right {
    text-align: right;
}

/* ---------------------------------- Menu  ----------------------------*/

#g-navigation {
    border-top: 2px solid #700027;
}

.g-menu-item-container {
    font-weight: 700;
    text-transform: uppercase;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.8em 2rem !important;
}

#g-offcanvas #g-mobilemenu-container ul > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module), #g-offcanvas #g-mobilemenu-container ul > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: #700027 none repeat scroll 0 0 !important;
}

#g-offcanvas #g-mobilemenu-container ul > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container, #g-offcanvas #g-mobilemenu-container ul > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #ffffff !important;
}

#g-navigation .g-main-nav {
    margin: 0 !important; 
}

/* -------------------------------------- Feature ---------------------------------- */

#g-feature .g-content {
    margin: 0 !important;
    padding: 0 !important;
}

.customfeature-info {
    text-align: center;
}

.customfeature-info > h1 {
    font-size: 40px;
    font-weight: 400;
    margin: 0 !important;
    text-transform: uppercase;
}

p.hours {
    font-size: 27px;
    margin: 0 !important;
}

p.hours > strong {
    color: #700027;
}

/* Promotions */

.promo h2 {
    margin: 0 0 7px;
	font-size: 28px;
}

.custompromo > p {
    margin: 0;
}

.promo {
    background-color: #f7f7f7;
    border: 2px solid #223347;
    padding: 10px 20px;
}

/* Testimonials */

.sprocket-quotes .fa-quote-left {
    color: rgba(0, 0, 0, 0.15);
    font-size: 20px;
    left: 6px;
    position: absolute;
    top: 10px;
}

.sprocket-quotes-text > p {
    font-weight: 500;
	font-size: 1rem;
	line-height: 1.4;
}

/* Content Showcase */

#g-content-showcase h1.content-title {
    font-size: 3em;
    margin: 17px 0 0 150px;
    text-shadow: 1px 2px 2px rgba(45, 45, 45, 0.45);
}

/* Main */

#g-main {
    background: #ffffff none repeat scroll 0 0 !important;
}

/* BLog */

.blogforms .items-row {
    border-bottom: 3px solid #eee;
}

.blog.services .items-row.cols-1 {
    border-bottom: 1px solid #dadada;
}

/* Subfeature */

#g-subfeature {
    padding: 0 !important;
}

#g-subfeature .g-content {
    margin: 0 !important;
    padding: 0 !important;
}

#g-subfeature p {
    margin: 7px 0 !important;
}

/* -------------------------------- Staff --------------------------- */

.blogstaff h2 {
    font-size: 2.3rem;
}

.blogstaff img {
    box-shadow: 10px 10px 5px #888888;
    float: right;
    height: 200px;
    margin: 0 0 10px 10px;
    width: auto;
}

.blogstaff hr {
    border-bottom: 2px solid #f0f2f4;
}
address {
    font-style: italic;
    margin-top: -20px;
}

.creds {
    font-size: 15px;
}

/* Sidebar */

.customsidebar {
    background-color: #f7f7f7;
    border: 1px solid #223347;
    padding: 1px 18px;
}

.customsidebar > h3 {
    margin: 10px 0 0;
}

.customsidebar > p {
    margin: 7px 0 15px;
}

.customsidebar.form li {
    list-style: outside none none;
}

.customsidebar.form > ul {
    margin-left: 10px;
}

.customsidebar.form a {
    color: #A19488;
    font-weight: 600;
}

.customsidebar.form a:hover {
    color: #700027;
}

.img-description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(29, 106, 154, 0.72);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  transition: opacity .2s, visibility .2s;
}

.img-wrap:hover .img-description {
  visibility: visible;
  opacity: 1;
}

.blogforms h4 {
    color: #003366;
}

/* ------------------- Contact Form ------------------- */

.formRequired {
    display: none;
}

.formControls {
    margin-left: 0 !important;
}

.rsform-block {
    margin-bottom: 0 !important;
}

.formControlLabel {
    width: 100% !important;
}

.rsform-input-box {
    height: 31px !important;
    padding: 7px 10px !important;
    width: 100% !important;
}

.rsform-text-box {
    padding: 7px 10px !important;
    width: 100% !important;
}

/* ------------------- Footer ------------------- */

#g-subfeature a {
	color: #ffffff;
	font-weight: bold;
}

#g-subfeature a:hover {
	text-decoration: underline;
}

.g-branding.branding {
    text-align: right;
}
.admin a {
    color: #ffffff;
}
.admin .g-content.g-particle {
	text-align: center;
}
